<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/tsm/tltsm0410m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compare Table Sharing Modeler Data (tltsm0410m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to compare table sets or table sharing sets.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">You can print a report to compare two table sets or two table sharing sets. The report shows the differences between the contents of the selected table (sharing) sets.</Paragraph>
			<ProcedureList><ListIntro>To compare two table (sharing) sets, complete the following steps:</ListIntro>
				<ListItem>To select the proper comparison (table sets or table sharing sets), select the appropriate check box.</ListItem>
				<ListItem>In the <GUIRef href="" role="manual">Table Set</GUIRef>/ <GUIRef href="" role="manual">Table Sharing Set</GUIRef> group box, enter the two table (sharing) sets to compare.</ListItem>
				<ListItem>In the <GUIRef href="" role="groupbox">Selection Range</GUIRef> group box, enter selection ranges for package, module and table.</ListItem>
				<ListItem>Choose whether you want to print the differences only.</ListItem>
				<ListItem>Click <GUIRef href="" role="command">Compare</GUIRef>.</ListItem>
			</ProcedureList>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="diffs.only"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print differences only</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the report only prints the differences between the table (sharing) sets. That is: the report prints only tables that occur in only one of the two table (sharing) sets.</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                    If this check box is cleared, the report also prints the tables that occur in both table (sharing) sets.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
